#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

kyoka = []

kyoka[0] = "国語"
kyoka[1] = "数学"
kyoka[2] = "社会"
kyoka[3] = "理科"
kyoka[4] = "英語"

printf("一時間目は%sです。\n", kyoka[0])
printf("二時間目は%sです。\n", kyoka[1])
printf("三時間目は%sです。\n", kyoka[2])
printf("四時間目は%sです。\n", kyoka[3])
printf("五時間目は%sです。\n", kyoka[4])
